# Generated by Django 3.0.4 on 2021-05-10 20:41

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("artist", "0001_initial"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="userartist",
            options={
                "verbose_name": "артист пользователя",
                "verbose_name_plural": "артисты пользователя",
            },
        ),
        migrations.AlterField(
            model_name="artist",
            name="name",
            field=models.CharField(max_length=128, verbose_name="название"),
        ),
        migrations.AlterField(
            model_name="artist",
            name="user",
            field=models.ManyToManyField(
                through="artist.UserArtist",
                to=settings.AUTH_USER_MODEL,
                verbose_name="пользователи",
            ),
        ),
    ]
